html.coming-soon body, html.offline body {
  color: #dfcfbe;
}

#sp-header .sp-megamenu-parent > li > a:before, 
.sp-megamenu-parent .sp-dropdown-main > .sp-dropdown-inner > .row:first-child .sp-dropdown-items > li > a:before {
  display: none;
}

#sp-header {
    background: rgba(255,255,255,0.1);
    top: 10px !important;
}

#sp-header.header-sticky {
    background: rgba(255,255,255,0.1); !important;
}

* #sp-header.header-sticky .logo-image {
*	height: 150px;
* }

* #sp-header-sticky. logo-image-phone {
* height: 20px !important;
* }

/* comfortaa-300 - latin */
@font-face {
  font-family: 'Comfortaa';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/comfortaa-v40-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/comfortaa-v40-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/comfortaa-v40-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/comfortaa-v40-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/comfortaa-v40-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/comfortaa-v40-latin-300.svg#Comfortaa') format('svg'); /* Legacy iOS */
}
/* comfortaa-500 - latin */
@font-face {
  font-family: 'Comfortaa';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/comfortaa-v40-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/comfortaa-v40-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/comfortaa-v40-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/comfortaa-v40-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/comfortaa-v40-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/comfortaa-v40-latin-500.svg#Comfortaa') format('svg'); /* Legacy iOS */
}
/* comfortaa-regular - latin */
@font-face {
  font-family: 'Comfortaa';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/comfortaa-v40-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/comfortaa-v40-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/comfortaa-v40-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/comfortaa-v40-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/comfortaa-v40-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/comfortaa-v40-latin-regular.svg#Comfortaa') format('svg'); /* Legacy iOS */
}
/* comfortaa-600 - latin */
@font-face {
  font-family: 'Comfortaa';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/comfortaa-v40-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/comfortaa-v40-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/comfortaa-v40-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/comfortaa-v40-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/comfortaa-v40-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/comfortaa-v40-latin-600.svg#Comfortaa') format('svg'); /* Legacy iOS */
}
/* comfortaa-700 - latin */
@font-face {
  font-family: 'Comfortaa';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/comfortaa-v40-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/comfortaa-v40-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/comfortaa-v40-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/comfortaa-v40-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/comfortaa-v40-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/comfortaa-v40-latin-700.svg#Comfortaa') format('svg'); /* Legacy iOS */
}

body,p,h1,h2,h2,h4,h5,h6,a,span,div {font-family: 'Comfortaa', Verdana;}